---
language: en
tags:
- neuroforge
- text-generation
- causal-lm
---

# NeuroForge Exported Model

This model was exported using NeuroForge v1.1.

## Export Information

- **Export Date**: 2026-03-30T14:29:40.236297

## Usage

```python
from transformers import AutoModelForCausalLM, AutoTokenizer

model = AutoModelForCausalLM.from_pretrained("ahmiershadowman/GPT-Para")
tokenizer = AutoTokenizer.from_pretrained("ahmiershadowman/GPT-Para")

# Generate text
inputs = tokenizer("Your prompt here", return_tensors="pt")
outputs = model.generate(**inputs)
print(tokenizer.decode(outputs[0], skip_special_tokens=True))
```
